Subject: Re: [git patches] net driver updates

From: Ben Hutchings <[email-masked]>
Date: Sun, 27 Apr 2008 12:34:51 +0100

Jeff Garzik wrote:
> On Sat, Apr 26, 2008 at 05:43:19PM -0700, David Miller wrote:
> > From: Ben Hutchings <[email-masked]>
> > Date: Sat, 26 Apr 2008 23:07:26 +0100
> > 
> > > Still no sfc driver?  I thought you accepted it a couple of weeks ago.
> > 
> > Jeff, what happened here?
> > 
> > If Ben sent the full driver patch as Jeff asked for it, Jeff
> > should have added it by now. :-/
> 
> I have repeatedly requested the full patch, without receiving it.

You requested it once, and I sent it immediately.  I will re-send
it in a moment; please acknowledge receipt.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.